diff -Naur a/alljoyn_c/inc/alljoyn_c/AboutData.h b/alljoyn_c/inc/alljoyn_c/AboutData.h
--- a/alljoyn_c/inc/alljoyn_c/AboutData.h	2015-06-12 23:44:19.000000000 +0700
+++ b/alljoyn_c/inc/alljoyn_c/AboutData.h	2015-07-13 11:49:45.928816014 +0700
@@ -24,7 +24,8 @@
 
 #include <alljoyn_c/AjAPI.h>
 #include <alljoyn_c/MsgArg.h>
-
+#include <stdbool.h>
+ 
 #ifdef __cplusplus
 extern "C" {
 #endif
